---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.19.0 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.0-aarch64-uefi-cloudinit-gcp
name: gcp_alpine-3.19.0-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.0
revision: '0'
version: '3.19'
built: '2023-12-07T15:27:23.565440'
uploaded: '2023-12-07T15:51:08.104584'
signed: '2023-12-11T15:15:24.493875'
released: '2023-12-11T16:33:26.370581'
artifacts:
metadata_updated: '2023-12-11T16:33:26.372439'
